Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.4
Build-Jdk-Spec: 21
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.justj.openjdk.hotspot.jre.minimal.strip
 ped.win32.x86_64;singleton:=true
Bundle-Version: 21.0.9.v20251105-0741
Bundle-Localization: fragment
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Fragment-Host: org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped;bu
 ndle-version="[21.0.9,21.0.10)"
Eclipse-BundleShape: dir
Eclipse-PlatformFilter: (& (osgi.os=win32) (osgi.arch=x86_64))
Automatic-Module-Name: org.eclipse.justj.openjdk.hotspot.jre.minimal.str
 ipped.win32.x86_64
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-justj/justj
 .git;path="model/org.eclipse.justj.model/jre-gen/plugins/org.eclipse.ju
 stj.openjdk.hotspot.jre.minimal.stripped.win32.x86_64";commitId=fc1b30b
 3664847aed02dfb294f7d6027ed060413

Name: jre/legal/java.base/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: ppvOJ1uno1cK9lecsPVWgs11/t/NSeDo6QIicMRHyRY=

Name: jre/legal/java.net.http/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.base/icu.md
SHA-256-Digest: G/KEWcbgr580KfT4vs0WaNZUQFX43yQCd0VrxLPYp1I=

Name: jre/legal/java.rmi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/splashscreen.dll
SHA-256-Digest: opxlB27uerXd9v1vtIqQDP43tFTCClFz040TT8CMcNc=

Name: jre/legal/jdk.crypto.ec/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.xml/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.jcmd/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.security.sasl/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/java.dll
SHA-256-Digest: fuw3r+7wDc9AGqwjOnx1nxa1NWIkEKtVeLLGowvVBCk=

Name: jre/legal/jdk.crypto.mscapi/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.sql/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.net/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/j2gss.dll
SHA-256-Digest: 0hPT2CXKTmfRbVkgyfU07r73aPkXh5XkyVbWSfGdGaA=

Name: jre/bin/api-ms-win-core-console-l1-2-0.dll
SHA-256-Digest: aYVGlnlVWkZ4Dcdy5p9K4I6fC5CEMMlYqThlsBeXrqY=

Name: jre/bin/server/classes.jsa
SHA-256-Digest: aaD4sxY0snhszn814Dxi6NQH4NhF0qFi7QstIySPdyw=

Name: jre/bin/api-ms-win-core-file-l1-1-0.dll
SHA-256-Digest: S0m1oUC5m6v6KR04Lmib5sF3ykrjJ76jKSbKMrpEwFw=

Name: jre/bin/jcmd.exe
SHA-256-Digest: Ngchz/ShbGeRbhedIeuOFduhk/+YO+pZ7cOOOdOYGoU=

Name: jre/legal/jdk.net/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-core-rtlsupport-l1-1-0.dll
SHA-256-Digest: BeErqxtOzO490hl4dMQLd3tNU/sv0kgDwYcfzlzrflU=

Name: META-INF/p2.inf
SHA-256-Digest: RbEXkFUKBLG2P6FgmD0JAZBoohorfvvTV3eZ5V4Bw+s=

Name: jre/bin/sunmscapi.dll
SHA-256-Digest: tPB3fBW3O189SImzJqwKI0bHgVS9Q/1X2f3idr3WZp8=

Name: jre/conf/security/policy/limited/default_local.policy
SHA-256-Digest: KyYnVI5hMWFQ1H/8PmytRlygWzzM1Hhet9Iap7qg9EE=

Name: jre/legal/jdk.jfr/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/ucrtbase.dll
SHA-256-Digest: Tm6Y4YccLgIV1Y8m378o34P7SVoiC1R0GZkWEepNiRI=

Name: jre/legal/java.security.jgss/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-core-errorhandling-l1-1-0.dll
SHA-256-Digest: otc2ovYVuF6D4YrKf+y8IIoDa0ggu+E4ZbZonrid37E=

Name: jre/bin/api-ms-win-crt-runtime-l1-1-0.dll
SHA-256-Digest: cGBmBsTPMphy+XL+kIaC0yWpIpcp6ekp4M1z31hRtaw=

Name: jre/bin/sspi_bridge.dll
SHA-256-Digest: OBC0aJ2t7n7kOtumFOa9YjA7L/k/hA/ipV50g8ZTZ18=

Name: jre/lib/modules
SHA-256-Digest: 5f8eZO1fmj/hayrChqwL/y5wGh4bWBK27F+z1Xuxnjs=

Name: jre/bin/jmap.exe
SHA-256-Digest: YXsokSDI9o9Aiaya2xudA8b8GnRW5oVUY9/EfL6qptk=

Name: jre/legal/java.compiler/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.net.http/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/jli.dll
SHA-256-Digest: TUX4PNVib5rFvzGl5voQf7efd21IAce6pQCNOsq+rMo=

Name: jre/bin/rmi.dll
SHA-256-Digest: uuJKIWigYAT3TIJl2X9tTboOASdM9HB6IXygviFX9lQ=

Name: jre/bin/jrunscript.exe
SHA-256-Digest: MOTgVrDBpSn5BBtqSlbwqCQ3thxaXVOleqN03tVMqX4=

Name: jre/bin/jimage.dll
SHA-256-Digest: U9HjBn5rsSvvw7yFALqdgcb2XVukyU2JCGb39JYu4Ms=

Name: jre/legal/jdk.zipfs/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/jdk.xml.dom/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/conf/security/policy/unlimited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/legal/jdk.jcmd/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/lib/security/public_suffix_list.dat
SHA-256-Digest: Oi4Q5XNiXatUiYEnEbh0wFoRWsJHG/kHduRVYej1Loo=

Name: jre/bin/api-ms-win-crt-conio-l1-1-0.dll
SHA-256-Digest: Zyg8yA6L+sst76nX2DhGWYW0kwgrvnxwNUD4tNtTMg0=

Name: jre/bin/attach.dll
SHA-256-Digest: OGHTc7RQuLVN4c00XjDnrOwb58pf2AgN+Z2d9j363eM=

Name: jre/legal/java.security.sasl/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-core-interlocked-l1-1-0.dll
SHA-256-Digest: rnRTrdk22pO5Z7N1DaEBDIPh28ReJKLvhjNCrTBqhJ0=

Name: jre/bin/api-ms-win-core-processthreads-l1-1-1.dll
SHA-256-Digest: xHGBS6D0vNxTB5a4lkyRlZwfTc5N1b/2EM2GXIAT9lU=

Name: jre/legal/java.scripting/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.xml/xerces.md
SHA-256-Digest: Smv2s2cZPuaGgcstn+0w/8XWLdLUd71i4CcXB9cbMkQ=

Name: jre/lib/fontconfig.properties.src
SHA-256-Digest: dObEZK4eY5g62iQYaf3GbvjCjO9APuIwHgqQ25VVsAw=

Name: about.mappings
SHA-256-Digest: V9eXZ+nElGQ32Zv6812aze9/OhP+1hPW335T5CUcTuQ=

Name: jre/legal/java.prefs/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.desktop/jpeg.md
SHA-256-Digest: wd+5cZpxrZ+GH4coVQVC1oHiXI70DmOTYG5uKgwdZTo=

Name: jre/bin/jdb.exe
SHA-256-Digest: FVOGHGrcUQ1FQFRpm3Tgm3elHfzv+iqcLqxG6/4knv0=

Name: jre/bin/freetype.dll
SHA-256-Digest: j8b5qxyGV9JBZiQgsGhY5uTTTKN3bDAduOVTIeGgRKQ=

Name: jre/bin/server/classes_nocoops.jsa
SHA-256-Digest: cseUrkVrZoJGou37VbJYye8NnqYW/UWICD3myHWsRb8=

Name: jre/bin/api-ms-win-core-file-l1-2-0.dll
SHA-256-Digest: u8v2bhsYp4AuES5SjIsHFsclmzOPf/tqdHsm5NRit/g=

Name: jre/legal/java.base/public_suffix.md
SHA-256-Digest: 14GOAuv8TlzYJhPgA+e6a+Lp1ZSepKoLqI1NL3ymmZk=

Name: jre/legal/java.naming/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.internal.jvmstat/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/conf/net.properties
SHA-256-Digest: Vt0fYJXBicEFL2uqMuRX78Cd5IMuGc24K7I23Iq/7p8=

Name: jre/legal/jdk.internal.jvmstat/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/lib/psfont.properties.ja
SHA-256-Digest: WkvVG5ab8Yf/htlPSnH9+/pgJ2KXX6PHPSZLRXX3x48=

Name: jre/lib/security/blocked.certs
SHA-256-Digest: WDUAt2ll61SwNJM3KYmrTTQm+FRi0dsjLFrmcGpNbFg=

Name: jre/bin/api-ms-win-core-fibers-l1-1-0.dll
SHA-256-Digest: l2qBP+ls51HiEg77DdDcj0FB3vITu5Nm7bS3ez4/n04=

Name: jre/bin/api-ms-win-crt-heap-l1-1-0.dll
SHA-256-Digest: iMU+6oe8ZzI5oU6vH7K5vPEfOfci7M8M+cC4pBSoP/Q=

Name: jre/legal/java.xml/jcup.md
SHA-256-Digest: jV3P31BFWjw0x1OpjyHpUySK8gBBWpCE4/ECy2xDuL8=

Name: jre/conf/security/policy/README.txt
SHA-256-Digest: baB0czSw/qdZL9kmFLK7yLEmU14Smx/uSDd02RTpjrU=

Name: jre/bin/lcms.dll
SHA-256-Digest: RGqhTMXZJ6MidUayCUPhiSbkH6K/04Hl+MZX+P3scvU=

Name: jre/legal/jdk.jcmd/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.management/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/msvcp140.dll
SHA-256-Digest: T13UaUYosme0Kytoihs8xyzTgxHM4yeCxD3cSpOVV5M=

Name: jre/bin/vcruntime140_1.dll
SHA-256-Digest: dX6YgxT6msgT4gZ+408SdIugy2R4K0VyfoPP/FBxEKg=

Name: jre/bin/api-ms-win-core-kernel32-legacy-l1-1-1.dll
SHA-256-Digest: HWnZW3yMpzK/rahtSWq2uh9WNgikfgAiwR+oy1Z7B3c=

Name: jre/bin/jstack.exe
SHA-256-Digest: 1wqXhQEm10xW5bqZKphg1aUPYKI0sHz6WamIHvrRO8Q=

Name: jre/legal/java.rmi/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-crt-math-l1-1-0.dll
SHA-256-Digest: QhQ15YuztO1xa6AW3bQP3/FgCDNcgbd1U6LC5bW8cEY=

Name: jre/bin/api-ms-win-core-string-l1-1-0.dll
SHA-256-Digest: J5Pix6p7PjeBndXpwen0Ur+dE+FJ7r/bB+w4ZvrWEdE=

Name: jre/legal/java.base/LICENSE
SHA-256-Digest: S5q+vEM4BIp8LcGE6fgA3rNJNmvfKOsjwmd6d7TIdyY=

Name: jre/bin/api-ms-win-core-sysinfo-l1-1-0.dll
SHA-256-Digest: mBChb793DhefXnykmE9mbxvKrNbwDUs+/aPATFFPyzI=

Name: jre/legal/java.xml/bcel.md
SHA-256-Digest: hToefOOXuxDeDis73ghEvMZR8X2YPezQfS0APAMEwxE=

Name: jre/bin/api-ms-win-crt-time-l1-1-0.dll
SHA-256-Digest: bKDzRnCc83ENw2hZEv9IrZ2ZOG5ytWCBW4eJHtTiP6Q=

Name: jre/legal/java.base/unicode.md
SHA-256-Digest: b3LxDRZrLC6KOV4D5zTFr8hStZrspzztEk9rnJYmjVM=

Name: jre/bin/api-ms-win-core-heap-l1-1-0.dll
SHA-256-Digest: /rbXHjTPnPgsoN10H3hhAy1lMqj5mGhsUIODkbNiYvs=

Name: jre/lib/classlist
SHA-256-Digest: jWoHgXrFv85hsg7Db57IHdXmdqxqq8G375aNLv1ISl8=

Name: jre/org.eclipse.justj.properties
SHA-256-Digest: 1PZOUNETtFMsBQqwxTCJqlu+OnDgF65uYC99i/rTBQc=

Name: jre/legal/java.naming/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/nio.dll
SHA-256-Digest: WuySXbzKvjR0AU+EJuGZyeZJ6FllAnfrIlvcngt2F2M=

Name: jre/legal/java.desktop/colorimaging.md
SHA-256-Digest: BNYePo5x3UUuvlIAivU3jZ9mQNFFeK61FdxTdZc7AYk=

Name: jre/legal/java.xml/xalan.md
SHA-256-Digest: wn64ddpL5oPU10Ir6Ybl4w9jbt4xlY/x05+c1hCeegA=

Name: jre/legal/java.logging/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.security.jgss/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-crt-multibyte-l1-1-0.dll
SHA-256-Digest: pF/mJAwobawSOFVi88w0/JdzATyrxUCoSdjzRcif31M=

Name: jre/bin/syslookup.dll
SHA-256-Digest: GlC2GZkCPY30sSTsHaahVxBCpl0KL+Hbl9mhQO26gsA=

Name: jre/legal/java.scripting/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/conf/jaxp.properties
SHA-256-Digest: fZXElGXQyDbWCNAoVtOwl5NN+13EvSJ5r/rzN9BFtwg=

Name: jre/bin/api-ms-win-crt-utility-l1-1-0.dll
SHA-256-Digest: D/A/xGIUGY230r6Rqn0FipNHYxmLh6huzs/018QpWPA=

Name: jre/bin/kinit.exe
SHA-256-Digest: zioCDapDry5WdYGMjuHBwNZFFecEn/c1VFGtjsJnOmc=

Name: jre/conf/sound.properties
SHA-256-Digest: KZwjYLYVXrKJkOxJzSF1P5fkNEL+j6sD4E8+IT30OmY=

Name: jre/legal/java.base/zlib.md
SHA-256-Digest: gJtiumSOAjAvfZ6mtohsENUlOshq1SgDilDHPq2l/OI=

Name: jre/lib/security/default.policy
SHA-256-Digest: aXkKebudS+9rVEwYeEEL+gxqkhcYNMGIdyoLocqMDZU=

Name: jre/bin/api-ms-win-core-localization-l1-2-0.dll
SHA-256-Digest: 7rghwNBPKZUhR7UjppeSejxzti873XvV15I/8q2sPOw=

Name: jre/bin/api-ms-win-core-memory-l1-1-0.dll
SHA-256-Digest: 2V5f4fuNFfVWQE0WVxSeEO4DNLKncTh1En6QLDFj6Zo=

Name: jre/bin/java.exe
SHA-256-Digest: onkpaxkTq0alOji1edxJx1u5BaIIaF6IvarjZr6KWb8=

Name: jre/legal/java.logging/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.instrument/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/lib/tzdb.dat
SHA-256-Digest: e+KjrfEP+EFXlin3clsV8NtB6IVlJ+xyhHtUdwc6PSk=

Name: jre/bin/dt_socket.dll
SHA-256-Digest: sTsxHjmK16cQh635XLx5huRX83dv91cAHBI+5LA3Fdg=

Name: jre/bin/api-ms-win-core-debug-l1-1-0.dll
SHA-256-Digest: sHCIVpyuNqg0y7NN1hZfnAHTmkjrU0T8mkohTl9zgvA=

Name: jre/bin/awt.dll
SHA-256-Digest: 7bAtGeJNIZWLU7vLJ16oer+BU0fYJTEMJNSQFJOlDXM=

Name: jre/bin/dt_shmem.dll
SHA-256-Digest: uYWxHUgyJWA75ocr5xLjLUzrbIgmLcBWnXRya2FpRGY=

Name: jre/legal/java.desktop/harfbuzz.md
SHA-256-Digest: s/MnqLNtVr6xUrP9G7Wn8kU2LL6hI+u8aPiQf3QbVSo=

Name: jre/legal/java.base/wepoll.md
SHA-256-Digest: OsKZJ3AIBFO5jEKvqAe6SywXOO91a5KlXGRfVeffSPA=

Name: jre/lib/fontconfig.bfc
SHA-256-Digest: x+Lna5CMtjMII+aYiJlDwWLphhpFdVAcu1nJuDAVirA=

Name: jre/bin/api-ms-win-core-libraryloader-l1-1-0.dll
SHA-256-Digest: 8j2VShbueH2drLz3qEoVCGnSBLxz0D0pzHX9scifk9Y=

Name: jre/bin/api-ms-win-core-sysinfo-l1-2-0.dll
SHA-256-Digest: LiRa82mTur06Q/cTSYveV/xeQVBvJg/cUHfchXIhf8E=

Name: jre/legal/java.desktop/giflib.md
SHA-256-Digest: bNlxcw0wR+pX9oZbe9yiUJqYdq4k1cDtDE4y3vX5EH4=

Name: jre/legal/jdk.net/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: META-INF/eclipse.inf
SHA-256-Digest: Rr5LcOp+oA1o+OBG8dKE1JkMSO9EcD9X+5TLiaC/4Sg=

Name: jre/conf/security/policy/limited/exempt_local.policy
SHA-256-Digest: jD12SKvNlaJyzhLbhwCCk39Nf2h41zDYPLf7sx64ssk=

Name: jre/legal/jdk.crypto.ec/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/prefs.dll
SHA-256-Digest: SgN15YTt9ESqowF9ujktXK31MJREHCsqXgmkaWpWgvQ=

Name: jre/legal/java.compiler/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.transaction.xa/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.attach/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/javaw.exe
SHA-256-Digest: WDe0dHJdaFmMp7aHn/BKbPlLdgZi1Yzp/DsX5fdFtes=

Name: jre/bin/jfr.exe
SHA-256-Digest: gE5Dq8XMHi7q48yDGcdDDYoJJe0by5kzk5xavsRvfQ8=

Name: jre/include/classfile_constants.h
SHA-256-Digest: cFYmMZfGjrhJP1PYgCCqVQmF5kgWr9d25QnWv4zwtKA=

Name: jre/legal/java.desktop/freetype.md
SHA-256-Digest: 9J1fuYR1I5Bz3GV+aJuF0xJaKzC/PuE32xdUGHjxy+g=

Name: jre/bin/jinfo.exe
SHA-256-Digest: ExkiXx9oX2nb0hmOE8QPH9ftoXEZjK9xv8w/KHIpc3Y=

Name: jre/lib/jawt.lib
SHA-256-Digest: r2SvE40Uuf0ISdf2ata1KaTl7JwlR2VXv2s9ZaisaIQ=

Name: jre/bin/api-ms-win-crt-stdio-l1-1-0.dll
SHA-256-Digest: IlVEZZLKjXcViLyNe/G2afMKKaUBdOU52FMjYDueUMA=

Name: jre/legal/java.desktop/lcms.md
SHA-256-Digest: /B1/YMfNyWtcra/U82EManTy0K+giFIDaSnHoUdOurY=

Name: jre/bin/server/jvm.dll
SHA-256-Digest: TWGBgHUBAptgN+ekBc7hIwzK0aWH3GgM7GpQmSj7SUA=

Name: jre/bin/api-ms-win-crt-process-l1-1-0.dll
SHA-256-Digest: MBQCTKB/hONmkc3lV5liNRGc2ScCpYy9hukERL4AhYU=

Name: jre/bin/api-ms-win-core-datetime-l1-1-0.dll
SHA-256-Digest: FfD1nOJcZDNKuuj0istvcYjRC20w6ngM8a4UyclaYZ4=

Name: jre/legal/jdk.jdwp.agent/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-core-fibers-l1-1-1.dll
SHA-256-Digest: ijMZC72mclT37x6x6S/6JxQCP3kdLAYgCF4NE7y0G98=

Name: jre/include/jdwpTransport.h
SHA-256-Digest: xCJW+FlsvztZqiW+VLvy7OR6Xe511OYVN5HcViDP8sg=

Name: jre/legal/jdk.zipfs/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/net.dll
SHA-256-Digest: BVe41Bu9Uo5+6tlUTUuhl5nl2na0vCkF3hcckaSu5qY=

Name: jre/bin/api-ms-win-crt-environment-l1-1-0.dll
SHA-256-Digest: I5IQFyb7iBs3yF/OI3QGeojG0ZHTiGWxElP+VoN/qrM=

Name: fragment.properties
SHA-256-Digest: H4US5A21goodfQ9H0fChLLJPqT5hwh5vlN4BsYPt66Q=

Name: jre/legal/java.base/asm.md
SHA-256-Digest: aDvhVpW9JIJy1g9bf75eEmqTXqa/IxpiSpqhZHM+HR0=

Name: jre/bin/verify.dll
SHA-256-Digest: L+HV+S1fpGgfVKS26c3STVlI3xkQ2DIt9yMHhd5LGUA=

Name: jre/legal/jdk.internal.jvmstat/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/ktab.exe
SHA-256-Digest: /3bCgxVW1p1ISFQ6vTTtH/jVk5WNSj7NORWzkXCUxzo=

Name: jre/bin/api-ms-win-core-processenvironment-l1-1-0.dll
SHA-256-Digest: 38luPiQ20R/lLA+kE2ZB2JsRogYh9whT4oQ4vbdxZ24=

Name: jre/bin/api-ms-win-crt-filesystem-l1-1-0.dll
SHA-256-Digest: mUuYs7Dmigj8lrWvpYwhreIcRBMQ3xRFcgLACCLsIyw=

Name: jre/bin/vcruntime140.dll
SHA-256-Digest: ok0n98LQHODt1/45gmMnuxelIExBlY2m+f00OkmSwzI=

Name: jre/legal/java.base/aes.md
SHA-256-Digest: RcbU2kgyXt+/89z3HHBOUEwFeQRDXtI8bVcEbVUetp0=

Name: jre/legal/jdk.jfr/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/lib/psfontj2d.properties
SHA-256-Digest: eAxWXVrz7m9ouIe3XAQc30agWS9nAS8S7raRKD6SYwo=

Name: jre/bin/api-ms-win-crt-string-l1-1-0.dll
SHA-256-Digest: /YlQ5dcNaDc7TuehhYoLvls5Z3j4xUIwPbb3H4DKaZE=

Name: jre/legal/java.logging/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.base/cldr.md
SHA-256-Digest: GVFeFKJA4CJkDpW2G1CVEn+paQdVlQtKKwoC54PggWM=

Name: jre/bin/api-ms-win-core-util-l1-1-0.dll
SHA-256-Digest: roW9P8s1fCaWLDz0FoESwRD5RwPrhMCDtWWTev8kcQY=

Name: jre/bin/api-ms-win-core-synch-l1-2-0.dll
SHA-256-Digest: rCcTZ1WAaK+bAZ1QmmNWst2RAODjF9C6cL1OPOw3d5E=

Name: jre/legal/java.prefs/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.xml/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.sql/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/instrument.dll
SHA-256-Digest: awRTenvt+248503FE7vAu8QAv9F1lStZ5vEHhZQA6TM=

Name: jre/legal/jdk.xml.dom/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/lib/jrt-fs.jar
SHA-256-Digest: hTb9e2m/L04iPXTWpcev57UTjlHXxaPojaDRMOtynoI=

Name: jre/legal/jdk.jfr/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.datatransfer/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/jstat.exe
SHA-256-Digest: pltsmCa0oedYOPx9RLb1qvNkM4A+XsoMnZynNWewgCU=

Name: jre/legal/java.scripting/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/keytool.exe
SHA-256-Digest: VY8i1WUDmT9dwaH11DasRrsZPHXmtnPyWO4x3kL/b8c=

Name: jre/legal/java.sql.rowset/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/lib/tzmappings
SHA-256-Digest: tBV1szKAmzetQjvcowx8SM3vPYL4L6nVNHgabxXWoqs=

Name: jre/legal/jdk.unsupported/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.management/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.security.jgss/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.security.sasl/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.naming/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.crypto.mscapi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/include/jvmti.h
SHA-256-Digest: a3iRvB7CgqECaVmOc+o1cewug/nQrHopt36srhAVBw4=

Name: jre/bin/api-ms-win-core-file-l2-1-0.dll
SHA-256-Digest: ClZExVhDgdYDEoykvideUNtrFPFwcm/JxDyP2RcunqQ=

Name: jre/legal/jdk.zipfs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.rmi/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.desktop/mesa3d.md
SHA-256-Digest: Y/Tm91yuu8y5XZA/tD5GrHERs2JNCjTxRrJ219nnsVI=

Name: jre/legal/jdk.jdi/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/jdk.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/management.dll
SHA-256-Digest: gkjfaXRBB4VoL/m8sqVFhhAOtPHcxjF2tx1HSk2Acd8=

Name: jre/legal/jdk.jdi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.desktop/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.xml.dom/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/include/win32/jni_md.h
SHA-256-Digest: 2/lmWcTIQLFe9AI32wxlZX7KenCQQiX8mE3rOJmd9RU=

Name: jre/legal/java.sql/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/jdk.jdwp.agent/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/conf/security/policy/unlimited/default_local.policy
SHA-256-Digest: jYoxjm2Q39fiZhLStjhapwT2hsphNMVR+JKEGNkrhRo=

Name: jre/bin/mlib_image.dll
SHA-256-Digest: 7sU6fW6ZwT5+/IzBw39ikNupkSkE4Nrklb63pRWG5gQ=

Name: jre/legal/jdk.jdwp.agent/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/api-ms-win-core-profile-l1-1-0.dll
SHA-256-Digest: kRJ3tGCO8SX2XgLEmTPnzQKFAVPFZah+6ztNL2axdck=

Name: jre/bin/api-ms-win-core-synch-l1-1-0.dll
SHA-256-Digest: 67MWQ9AGzCKnE9YIJ/x7RyVl8pNRFFZYL3po3BaINsc=

Name: jre/legal/java.datatransfer/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/w2k_lsa_auth.dll
SHA-256-Digest: DOe4kRqO5aYYNbLAKu2TiqqxT5PKDi9ZV8bCHmDAw7k=

Name: jre/include/jvmticmlr.h
SHA-256-Digest: buPlLSS9tPTQMS37qz1HvVJMvaxVQKTXkMrAYgxZs8g=

Name: jre/legal/jdk.jdi/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/management_ext.dll
SHA-256-Digest: HVy7KmSU30vLQ4SiGnFX5hq3ozx1jPcB6nYr2fFVzRw=

Name: jre/lib/jfr/default.jfc
SHA-256-Digest: sXZdVqDsxXEzYAtyhLt7O5dzZsQ2W3rP/Yb4FXc21T4=

Name: jre/bin/jawt.dll
SHA-256-Digest: 0uk8KZFReKA9zv9KPiicByOyKKxUlysYrrVogxWZOfM=

Name: jre/legal/java.compiler/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/api-ms-win-core-handle-l1-1-0.dll
SHA-256-Digest: xZDv1d7qSWiboAKxnyQSmeiL+IqCSZYUuq6R+jVemEE=

Name: jre/bin/extnet.dll
SHA-256-Digest: n76F1vqR5goIi6UxUqInfjb8mTHG6V076T/a2gRmJMI=

Name: jre/bin/jps.exe
SHA-256-Digest: RDT69PbdWxilItcD14+RFwmhlxbcH98KJzAT+WJvM9M=

Name: jre/legal/java.xml/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/klist.exe
SHA-256-Digest: WZEB/O8UcArvuviLf0GhWss+ePkze4oJpS3mfcF9NYE=

Name: jre/conf/security/java.security
SHA-256-Digest: w0w1BOQa9jY5Zhrt+NCGTYFX3wmA3Ewi0BSnFwxYl+E=

Name: jre/legal/jdk.crypto.ec/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/include/jni.h
SHA-256-Digest: meZOu+dJ5t8oT4UvEbPHP26pe68VEgQo9A+If+BhbmE=

Name: jre/legal/java.desktop/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-crt-locale-l1-1-0.dll
SHA-256-Digest: Ow0U9NwTXZxusaiyzhXsRZtnAjvxMRzBBHHqmoplbT8=

Name: jre/legal/java.desktop/libpng.md
SHA-256-Digest: TkwOzZeVuRgVOOqU+mPmgX5uH0tRSB1yCtruD95AnCA=

Name: jre/release
SHA-256-Digest: 0/zb2R2OGw0FjjDT5/5TzWDOp1vYDwwvW9LTySnpLlw=

Name: jre/legal/java.xml.crypto/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.sql.rowset/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/jsound.dll
SHA-256-Digest: sV/t5EVhNacpvZdb3p0z8i0/xfWmvOCtj9OqTS9uG6Y=

Name: jre/legal/jdk.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.unsupported/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.unsupported/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/jdk.attach/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.xml.crypto/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/include/win32/jawt_md.h
SHA-256-Digest: nA9ihyUgGbd6G6wYuS8oFTrUZwlCP+LMnh+l0WvKOOM=

Name: jre/legal/java.base/siphash.md
SHA-256-Digest: WnkrWnStKl89anrYt6hBEW5Yp3LBi8bjkjIKNlsiLHY=

Name: jre/lib/jvm.cfg
SHA-256-Digest: keZTE2NQHQL5q8ZSLUQIkbCWMTpuRao9GP3ZI9oFYbA=

Name: jre/legal/java.sql.rowset/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.instrument/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-core-namedpipe-l1-1-0.dll
SHA-256-Digest: E/42p3C3nToYq4AwqDUBh4IBLhgUtrWqwYG+qYt1e0o=

Name: jre/lib/security/cacerts
SHA-256-Digest: ejOq9R2EYPPleVbpCo/heRiOnIJXhVUCCIH1zUjEJ0s=

Name: jre/legal/java.xml.crypto/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.prefs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.transaction.xa/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-core-timezone-l1-1-0.dll
SHA-256-Digest: LWoa5+fk1J56gfIaTlDiQHkOx3MiR2Uu81zJphbXMrI=

Name: jre/legal/java.xml/dom.md
SHA-256-Digest: Zoboh3ZnWEo6fAc0S6rcoaA+KfZ3Fi2Hw8CBHpkNEUg=

Name: jre/bin/jdwp.dll
SHA-256-Digest: MHYAX9JnTiX4hkqFYErt7PZOUYFdQ+n/alXzmYs32Lw=

Name: jre/bin/api-ms-win-core-processthreads-l1-1-0.dll
SHA-256-Digest: UMaSarIt3pxGzea4/zvi0B96a+hyHxsdtBLzckqWFH4=

Name: jre/bin/fontmanager.dll
SHA-256-Digest: vhj8lk+r8fpLBSSgjVpiCKs8+DFg7wUhKsIC7WmDX3U=

Name: jre/legal/java.base/ASSEMBLY_EXCEPTION
SHA-256-Digest: dSkvA78j09t8mFrswZECm5OIMgByHtI+00ouYBRj3zM=

Name: jre/bin/javajpeg.dll
SHA-256-Digest: HV9fMtlbshDR8/QFIdcO+3+Mg7KKFf3B7+457fkESbE=

Name: jre/bin/api-ms-win-crt-convert-l1-1-0.dll
SHA-256-Digest: ulEWXbG2LJ5Qavrlxnn6yUmm60M6wvaqP12dudj56nk=

Name: jre/conf/logging.properties
SHA-256-Digest: ti0nM6uZVWsQihlR2JTFqNdrGsegDALDiPnrm+BGxW8=

Name: jre/bin/zip.dll
SHA-256-Digest: 0mDpyHrXAhOtl0gBX9UQn4UB63F7rh8YLuD88MYymF4=

Name: jre/legal/java.net.http/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.base/c-libutl.md
SHA-256-Digest: vvQGeZItb9+35N2yI61nIjAPYFS6c3u/YYjWD87FF/k=

Name: about.html
SHA-256-Digest: RvukeXiD1GnUclxaggNaNsE9vlj0EQRiCopdFNLCinM=

Name: jre/legal/java.instrument/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/lib/jvm.lib
SHA-256-Digest: PenqnN112ylqD/IFWvwqQhya/tMydb1+s65Ynh42dPY=

Name: jre/bin/rmiregistry.exe
SHA-256-Digest: dQcjBp+ueUWyNpIQvM0/3XevNQKz0bM3b2Xg0hm1400=

Name: jre/legal/java.datatransfer/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/include/jawt.h
SHA-256-Digest: hRAdB5KKWJrM/vnXwmGFD6qNWvyO8mKvfslzQAj28vU=

Name: jre/legal/java.xml.crypto/santuario.md
SHA-256-Digest: 0IaQ0l9mDxRcczZdJg7VIs0KrOig4TlnBlUbehroyaM=

Name: jre/lib/jfr/profile.jfc
SHA-256-Digest: SF+5Db7O6alQxFJHRkNRFisesMNTh/u5KfACxgCAclE=

Name: jre/legal/jdk.crypto.mscapi/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/conf/security/java.policy
SHA-256-Digest: 1RvKt+0wHK7/N3ml53fmAZhkzs7l4qvBAu+ZGw3nevI=

Name: jre/legal/java.transaction.xa/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.attach/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-core-console-l1-1-0.dll
SHA-256-Digest: prtBQmVnLNoNAELnLLsmoGtlEChZz3p+T77l9Dhb1SM=

Name: jre/bin/api-ms-win-crt-private-l1-1-0.dll
SHA-256-Digest: o6twdjCNus3szIKJL6E4KxJhG8u1jvwly+u72kk1A84=

Name: jre/conf/security/policy/limited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/legal/java.desktop/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

